/*! private-breadcrumb start */
.private-breadcrumb {
  margin-top: 10px;
}
.private-breadcrumb ul {
  display: flex;
  flex-wrap: wrap;
}

.private-breadcrumb ul li a {
  font-size: 15px;
  color: #796565;
}

.private-breadcrumb ul li:not(:last-child):after {
  content: "/";
  color: #73757a;
  margin: 0 5px;
}

.private-breadcrumb ul li a:hover {
  color: #000;
  text-decoration: underline;
}
/*! private-breadcrumb end */

/*! procuct details start */
.prodcust-details {
  margin-top: 10px;
  display: grid;
  gap: 15px;
  width: 100%;
  height: 520px;
  grid-template-columns: 1.1fr 1fr;
}

.product-gallery {
  width: 100%;
  overflow: hidden;
}

.product-gallery .top-image {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid #73757a;
  background-color: #fff;
  border-radius: 12px;
}

.product-gallery .top-image img {
  border-radius: 10px;
  width: 100%;
  height: 400px;
  object-fit: contain;
}

.gallery {
  width: 100%;
  height: 120px;
  display: flex;
  align-items: center;
  overflow: hidden;
}

.gallery-wrapper {
  display: flex;
  overflow-x: scroll;
  scroll-behavior: smooth;
  scrollbar-width: none !important;
  -ms-overflow-style: none;
  gap: 5px;
}

.gallery-wrapper::-webkit-scrollbar {
  display: none;
}

.extra-product-image {
  transition: 0.2s ease all;
  background-color: #fff;
}

.extra-product-image.selected-product {
  width: 130px;
  height: 100px;
}

.product-image-item {
  display: flex;
  align-items: center;
  cursor: pointer;
  border-radius: 10px;
}

.gallery-wrapper img {
  width: 120px;
  height: 90px;
  border-radius: 5px;
}

.main-product-image {
  opacity: 1;
  transition: 0.8s ease all;
}

.product-actions {
  padding: 0 30px;
  /* overflow-y: auto; */
}

.product-actions-wrapper {
  /* overflow: hidden; */
  width: 100%;
  height: 100%;
}

.selected-product {
  border: 5px solid #fcb80b;
  border-radius: 10px;
}

.product-actions-header h3 {
  font-size: 30px;
  color: #796565;
}

.product-actions-header button {
  background-color: #778699;
  color: #eadede;
  margin-top: 30px;
  width: 100%;
  font-size: 15px;
  border: none;
  padding: 15px 0;
  cursor: pointer;
}

.product-general-info {
  margin-top: 50px;
}

.product-general-info h6 {
  font-size: 18px;
  width: fit-content;
  position: relative;
  margin-bottom: 12px;
  border-bottom: 2px solid grey;
  color: #796565;
}

.product-general-info p {
  font-size: 17px;
  color: #796565;
}
/*! procuct details end */

/*! technical information start */
.technical-information {
  margin-top: 40px;
}

.technical-information-headers {
  padding: 10px 0;
  border-bottom: 2px solid grey;
}

.technical-information-headers ul {
  display: flex;
  gap: 35px;
}

.technical-information-headers ul li {
  font-weight: 700;
  font-size: 15px;
  cursor: pointer;
  color: #796565;
}

.technical-information-body p {
  font-size: 17px;
  color: #796565;
  padding: 15px 0;
}
/*! technical information end */



table,
td,
th {
  border: 1px solid #fcb80b;
  text-align: center;
}

.active-link {
  color: #fcb80b !important;
}

table {
  text-align: center;
  border-collapse: collapse;
  width: 70%;
}

td {
  padding: 10px 7px;
  font-size: 16px;
  text-transform: capitalize;
  color: grey;
}

.product-technic-info-table tr td:first-child {
  width: auto;
}

.product-technic-info-table tr td:nth-child(2) {
  width: auto;
}

.product-technic-info-table tr td:last-child {
  width: auto;
}

.table-wrapper {
  height: 68vh;
  width: 100%;
  overflow: auto;
}

@media (max-width: 540px) {
  table {
    width: 100%;
  }

  td {
    font-size: 13px;
  }
}

/**************992**************/
@media (max-width: 992px) {
  .product-actions {
    padding: 10px;
  }
}

/**************762**************/
@media (max-width: 762px) {
}

/**************550**************/
@media (max-width: 550px) {
}

/*********** 1200 ***********/
@media (max-width: 1200px) {
}

/*********** 1080 ***********/
@media (max-width: 1080px) {
}

/*********** 992 ***********/
@media (max-width: 992px) {
  /* breadcrumb */
  .breadcrumb ul li a {
    font-size: 12px;
  }
  /* procuct details start */
  .prodcust-details {
    height: auto;
    grid-template-columns: 1fr;
  }

  .product-actions {
    padding: 10px;
  }
}

/*********** 768 ***********/
@media (max-width: 768px) {
}

/*********** 576 ***********/
@media (max-width: 576px) {
}

/*********** 492 ***********/
@media (max-width: 492px) {
  .product-gallery {
    width: 100%;
    overflow: hidden;
  }

  .product-gallery .top-image img {
    border-radius: 10px;
    width: 100%;
    height: 300px;
    object-fit: contain;
  }

  .gallery {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
  }

  .gallery-wrapper img {
    width: 100px;
    min-width: 100px;
    height: 70px;
    border-radius: 5px;
  }

  .product-actions-header h3 {
    font-size: 20px;
  }

  .product-actions-header button {
    background-color: #34393f;
    color: #fff;
    margin-top: 30px;
    width: 100%;
    font-size: 14px;
    border: none;
    padding: 12px 0;
    cursor: pointer;
  }
}




/*! MODAL  */
/*! modal start */
.modal {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 1;
  left: 50%;
  top: -100%;
  /* top: 50%; */
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  transition: top 0.7s ease;
}

.modal-content {
  height: auto;
  background-color: #eef5ff;
  border: 1px solid #888;
  width: 700px;
  display: flex;
  flex-direction: column;
  padding: 30px 20px;
}

.modal-content div {
  display: flex;
  flex-direction: column;
}

.modal-content div label {
  margin-bottom: 4px;
  color: #343a40;
  font-size: 15px;
}

.modal-content div input {
  width: 100%;
  border: 1px solid #e7e7e7;
  margin-bottom: 10px;
  color: grey;
  outline: none;
  font-size: 15px;
  padding: 4px 10px;
  height: 40px;
}

.modal-content div textarea {
  width: 100%;
  height: 110px;
  color: grey;
  resize: none;
  border: 1px solid #e7e7e7;
  outline: none;
  font-size: 15px;
  padding: 4px 10px;
}

.modal-content div:last-child {
  display: flex;
  align-items: center;
  text-align: center;
}

.modal-content div a {
  margin-top: 20px;
  font-size: 15px;
  padding: 8px 17px;
  border: none;
  cursor: pointer;
  background-color: #007bff;
  color: #fff;
  width: 70%;
  text-align: center;
}

/*! MODAL OFFER */

.modal-offer {
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 1;
  left: 50%;
  top: -100%;
  /* top: 50%; */
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
  transition: top 0.7s ease;
}

.modal-offer-content {
  height: auto;
  background-color: #eef5ff;
  border: 1px solid #888;
  width: 700px;
  display: flex;
  flex-direction: column;
  padding: 30px 20px;
}

.modal-offer-content h3 {
  text-align: center;
  margin-bottom: 23px;
  color: #343a40;
  font-size: 18px;
}

.modal-offer-content div {
  display: flex;
  flex-direction: column;
}

.modal-offer-content div label {
  margin-bottom: 4px;
  color: #343a40;
  font-size: 15px;
}

.modal-offer-content div input {
  width: 100%;
  border: 1px solid #e7e7e7;
  margin-bottom: 10px;
  color: grey;
  outline: none;
  font-size: 15px;
  padding: 4px 10px;
  height: 40px;
}

.modal-offer-content div textarea {
  width: 100%;
  height: 110px;
  color: grey;
  resize: none;
  border: 1px solid #e7e7e7;
  outline: none;
  font-size: 15px;
  padding: 4px 10px;
}

.modal-offer-content div:last-child {
  display: flex;
  align-items: center;
  text-align: center;
}

.modal-offer-content div a {
  margin-top: 20px;
  font-size: 15px;
  padding: 8px 17px;
  border: none;
  cursor: pointer;
  background-color: #007bff;
  color: #fff;
  width: 70%;
  text-align: center;
}